editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - October_2024_Test
    - Smyrna_Rehearsal
    - November_2024_Demo
    - Experiment
    - FY24_Driverless
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Incomplete
    - Complete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - ParkingLoc-Charger
    - Rooftop-South-to-North
    - Rooftop-North-to-South
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Fail
    - Pass
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Hotel
    - Sierra
    - Charlie
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-14-29-28
  vehicle_file: 2025-06-13-14-25-34_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 9148
    /controller_state: 7030
    /drivable_area_boundary: 1240
    /driver_input: 14056
    /dynamic_global_pose: 7028
    /dynamic_global_pose_swiftnav: 1406
    /gps_state_swiftnav: 1406
    /hm_drive_state: 1405
    /tf: 1406
    /vehicle_trajectory_control: 1357
